Jupiter - Zadanie #1581
Ekran do wyswietlania listy uzytkownikow
2017-02-23 16:00 - Michat Komar

Status: Zamkniety Start date: 2017-02-23
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: web Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

Doda¢ ekran na ktérym prezentowani beda uzytkownicy.
Ekran powinien umozliwia¢ dodawanie nowych uzytkownikéw oraz edycje istniejgcych.

Related issues:
Related to Jupiter - Zadanie # 1590: komponent do wyszukiwania dokumentow Rozwigzany 2017-05-15

Associated revisions

Revision d624e9da - 2017-02-23 16:00 - Michat Komar

refs #1581: Administracja uzytkownikami

Revision f3888e73 - 2017-02-23 16:22 - Michat Komar

refs #1581: Dodanie obstugi sortowania

Revision 6¢ff1911 - 2017-02-27 08:25 - Michat Komar

refs #1581: Dodanie listy uzytkownikéw. Konfiguracja mapowan.

Revision a918a3c4 - 2017-02-27 08:27 - Michat Komar

refs #1581: Dodanie listy uzytkownikéw. Konfiguracja mapowan.

Revision 298128dc - 2017-02-27 08:28 - Michat Komar

refs #1581: Dodanie listy uzytkownikéw. Konfiguracja mapowan.

Revision 1a7ec966 - 2017-02-27 08:47 - Michat Komar

refs #1581: Poprawienie mapowan

Revision 247dde56 - 2017-02-27 14:05 - Michat Komar

refs #1581: Wybodr bazy i publishera podczas dodawania uzytkownikow
Revision 221ab257 - 2017-02-28 10:52 - Michat Komar

refs #1581: Obstuga braku wydawcow i baz przy okreslaniu dostepnych rol

Revision efc146da - 2017-02-28 15:49 - Michat Komar

refs #1581: Poprawienie dziatania listy uzytkownikéw

Revision ¢160137d - 2017-02-28 16:14 - Michat Komar

refs #1581: Inne definiowanie kolumn

Revision d7bb79e7 - 2017-03-01 08:49 - Michat Komar

refs #1581: Poprawienie stylowania

Revision 04016b52 - 2017-03-01 10:03 - Michat Komar

refs #1581: Refresh tokena, gdy zajdzie taka potrzeba

Revision c20bcdcb - 2017-03-01 10:32 - Michat Komar

refs #1581: Poprawienie konfiguracji dozera. Kolejno$¢ jest wazna!

Revision bb2b5¢26 - 2017-03-01 10:45 - Michat Komar

refs #1581: Poprawienie konfiguracji dozera. Kolejnos¢ jest wazna!

Revision 9fdec9df - 2017-03-01 10:45 - Michat Komar

refs #1581: Poprawienie konfiguracji dozera. Kolejno$¢ jest wazna!

Revision 82¢958e1 - 2017-03-01 11:57 - Michat Komar

refs #1581: Poprawki mapowan oraz autentykaciji

Revision 6f76159f - 2017-03-01 12:34 - Michat Komar

refs #1581: Ograniczenie wyszukiwania na poziomie query/specification.

Revision 36039923 - 2017-03-01 15:09 - Michat Komar

refs #1581: Poprawienie rol. Dodanie edycji uzytkownikéw.
Revision 33105d83 - 2017-03-01 15:17 - Michat Komar

refs #1581: Poprawienie rol.

Revision 29a0aeac - 2017-03-02 09:27 - Michat Komar

refs #1581: Dodanie hot replace

Revision c87dceb6 - 2017-03-02 09:42 - Michat Komar

refs #1581: Dodanie hmr do skryptu start

Revision a62f8100 - 2017-03-02 09:45 - Michat Komar

refs #1581: Dodanie stylu z tematu jako background

Revision af2333de - 2017-03-02 10:30 - Michat Komar

refs #1581: Lekkie ostylowanie tabeli

Revision 41548fda - 2017-03-02 11:33 - Michat Komar

refs #1581: Dodanie hmr do wszystkich $rodowisk

Revision 7cef0b42 - 2017-03-02 13:27 - Michat Komar

refs #1581: Dodanie routingu na dzieciach. Refaktoring.

Revision 5616106 - 2017-04-06 14:23 - Michat Komar

refs #1581: Poprawienie mapowania uzytkownika

History

#1 - 2017-03-13 14:50 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz
- % Done changed from 0 to 100

Brak implementaciji przypisywania czasopism do uzytkownikéw - powinno by¢ wykonane w ramach #1590.

#2 - 2017-03-13 14:50 - Michat Komar
- Related to Zadanie #1590: komponent do wyszukiwania dokumentow added
#3 - 2017-03-27 09:38 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar

OK

#4 - 2017-06-06 11:56 - Michat Komar

- Status changed from Rozwigzany to Zamkniety

2024-05-20

4/4



